libdjvulibre21-dbgsym 3.5.27.1-9 (arm64 binary) in ubuntu cosmic

Details

Package version:
3.5.27.1-9
Source:
djvulibre 3.5.27.1-9 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships